@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);



h1 {

    font-size: 34px;

    text-align: center;

    text-transform: uppercase;

}



h2 {

    font-size: 20px;

    letter-spacing: 4px;

    text-align: center;

    text-transform: uppercase;

}



h3 {

    font-size: 23px;

    text-align: center;

    text-transform: uppercase;

}



p {

    color: #808080;

    font-size: 15px;

    margin: 0 0 10px;

    text-align: justify;

}



.first_row {

    float: left;

    padding: 25px 0;

    width: 100%;

}



.first_row h2 {

    font-size: 20px;

    letter-spacing: 4px;

    margin: 13px 0 31px;

    text-align: center;

    text-transform: uppercase;

}



.dark_rounded {

    background-color: #900;

    border-radius: 120px;

	-moz-border-radius: 120px;

	-o-border-radius: 120px;

	-webkit-border-radius: 120px;

	-ms-border-radius: 120px;

    height: 120px;

    line-height: 111px;

    margin: 0 auto;

    text-align: center;

    width: 120px;

	transition:0.5s;

	-moz-transition:0.5s;

	-o-transition:0.5s;

	-webkit-transition:0.5s;

	-ms-transition:0.5s;

}



.first_row_box:hover .dark_rounded {

	background-color:#404040;

	transform: rotateY(180deg);

	-moz-transform: rotateY(180deg);

	-o-transform: rotateY(180deg);

	-webkit-transform: rotateY(180deg);

	-ms-transform: rotateY(180deg);

}



.first_row_box {

    margin: 15px 0 30px;

}



.second_row{

	float:left;

	width:100%;

	padding:50px 0px;

	background-color:#900;

}



.light_color{

	color:#fff;

}



.featured_box {

    margin: 35px 0 30px;

}



.featured_box img, .home_gallery_box img{

	width:100%;

}

.img-left-small {
    float: left;
    margin: 0 15px 3px 0;
    max-width: 450px;
}

.featured_box h1 {

    color: #fff;

    font-size: 27px;

    text-align: left;

    text-transform: none;

}



.featured_box h2 {

    color: #fff;

    font-size: 16px;

    text-align: left;

    text-transform: none;

	letter-spacing:0px;

	margin:0px;

}

.home_gallery_box {

    margin: 35px 0 0;

    overflow: hidden;

    width: 100%;

	

}









.third_row {

    float: left;

    padding: 35px 0;

    width: 100%;

}



.btn_gallery{

	font-size: 18px;

    margin-top: 30px;

    padding: 10px 35px;

}



.fourth_row{

	background-color:#f6f6f8;

	width:100%;

	float:left;

	padding:25px 0px;

}







.bx-wrapper .testimonials-thumbnail{ margin: 0px 0px 15px; }

.bx-wrapper .testimonials-title{ text-align: center;  margin: 25px 15px 3px; font-size: 24px; line-height: 1; }

.bx-wrapper .testimonials-carousel-thumbnail{ max-width: 35%; float: left; margin-right: 20px; }

.bx-wrapper .testimonials-carousel-thumbnail img{ display: block;   margin-right: 20px;width: 100px;}



.bx-wrapper .testimonials-name {

    color: #808080;

    font-size: 26px;

    font-weight: 400;

    margin-bottom: 15px;

    text-align: center;

	line-height:25px;

}

.bx-wrapper span{ font-size: 17px; color:#808080; }

.bx-wrapper {position: relative;margin: 30px auto;padding: 0 32px;width:100%;*zoom: 1;}



.bx-wrapper .bx-viewport {padding:0px;margin-left:0;z-index:1;width:100%; overflow:hidden;}

.bx-wrapper .bx-pager,

.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: -30px;width: 100%;}

.bx-wrapper .bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}

.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}

.bx-wrapper .bx-pager .bx-pager-item,

.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}

.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

.bx-wrapper .bx-pager.bx-default-pager a:hover,

.bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}



.testimonials-carousel-context {

    background-color: #fff;

    padding: 25px;

}





.bx-wrapper .bx-next {position: absolute;top: 0;right: 0;width: 30px;height: 30px;cursor: pointer;background:url(../images/testi_right.png) no-repeat 0 0 ;}

.bx-wrapper .bx-prev {

    background: url(../images/testi_left.png) no-repeat scroll 0 0 ;



    cursor: pointer;

    height: 30px;

    left: 0;

    position: absolute;

    top: 0;

    width: 30px;

}

.bx-wrapper .bx-controls-direction a {

    height: 21px;

    margin-right: 0;

    margin-top: 0;

    outline: 0 none;

    text-indent: -9999px;

    top: 46%;

    width: 12px;

    z-index: 9999;

}





.fifth_row{

	float:left;

	width:100%;

	padding:25px 25px;

	background-color:#900;

}





.fifth_wrapper {

    border: 1px solid #e8e8e8;

    padding: 20px 15px 40px 15px;

}



.footer {

    background-color: #fafafa;

    float: left;

    padding: 35px 0 0;

    width: 100%;

}



.footer h2 {

    text-align: left;

}





.mail {

    background-image: url("../images/mail.png");

    background-position: left center;

    background-repeat: no-repeat;

    margin-left: 12px;

    padding: 9px;

}



.map, .mapd {

    background-image: url("../images/map.png");

    background-position: left 2px;

    background-repeat: no-repeat;

    padding: 1px 0 6px 30px;

}

.phone, .num {

    background-image: url("../images/phone.png");

    background-position: left 2px;

    background-repeat: no-repeat;

    padding: 1px 0 6px 30px;

}



.email, .maild {

    background-image: url("../images/email.png");

    background-position: left -1px;

    background-repeat: no-repeat;

    padding: 1px 0 6px 30px;

}







.facebook, .twitter, .linked_in, .youtube {

    background-image: url("../images/social-4.png");

    background-position: left top;

    background-repeat: no-repeat;

    float: left;

    margin-right: 6px;

    padding: 17px;

	transition:0.5s;

	-moz-transition:0.5s;

	-o-transition:0.5s;

	-webkit-transition:0.5s;

	-ms-transition:0.5s;

}





.twitter{

    background-position: -40px top;

}





.linked_in{

    background-position:-80px top;

}





.youtube {

    background-position:-122px top;

}







.facebook:hover {

     background-position: left -34px;

}





.twitter:hover{

    background-position: -40px -34px;

}





.linked_in:hover{

    background-position:-80px -34px;

}





.youtube:hover {

    background-position:-122px -34px;

}





.copy_right {

    background-color: #eaeaea;

    padding: 9px 0;

    text-align: center;

    width: 100%;

	margin-top:20px;

}





.name {

    color: #043d62;

    font: bold 14px/30px Verdana,Arial,Helvetica,sans-serif;

    padding-right: 5px;

}

.pl0 {

    padding-left: 0;

}



.container_input {

    border: 1px solid #d3d3d3;

    box-shadow: 0 0 0;

    color: #000000;

    font: 13px/21px Arial,"Helvetica Neue",Helvetica,sans-serif;

    margin: 0;

    outline: medium none;

    padding: 10px;

    position: relative;

    width: 100%;

}



.message {

    padding-right: 5px;

}



h6 {

    font-size: 18px;

    margin: 15px 0;

}



.sub_heading {

    background-color: #000;

    color: #fff;

    font-size: 21px;

    margin-bottom: 25px;

    padding: 9px 0;

    text-transform: uppercase;

}



.videoWrapper {

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	padding-top: 25px;

	height: 0;

	margin:15px 0px;

}

.videoWrapper iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



.ab {

    background-color: #fff;

    border: 1px solid #ccc;

    float: left;

    margin-bottom: 30px;

    padding: 5px 5px 10px;

    width: 100%;

}



.cb {

    margin: 0;

    padding: 7px 25px;

}



/*.images_name {

    float: left;

    font-size: 16px;

    width: 50%;

}*/

.images_name {
    float: left;
    font-size: 16px;
    width: 100%;
}

/*.images_share{

    float: left;

    font-size: 16px;

    width: 50%;

	text-align:right;

}*/

.images_share {
    background-color: #e4e4e4;
    float: left;
    font-size: 16px;
    margin: 19px 0 0;
    padding: 7px 9px 3px;
    text-align: right;
    width: 100%;
}



.twentytwenty-wrapper.twentytwenty-horizontal {

    margin-bottom: 10px;

}



.share, .shre_icon {

    float: right;

}



.shre_icon {

    margin-left: 8px;

}

.facebook_icon, .google_icon, .linkedin_icon{

	background-image:url(../images/f.png);

	background-position:left top;

	background-repeat:no-repeat;

	display:inline-block;

	*display:inline-block;

	padding:13px 12px;

	transition:0.2s;

	-moz-transition:0.2s;

	-o-transition:0.2s;

	-webkit-transition:0.2s;

	-ms-transition:0.2s;



}



.google_icon {

    background-position: -50px top;

}



.linkedin_icon {

    background-position: -25px top;

}







.facebook_icon:hover {

    background-position: left -25px;

}



.google_icon:hover  {

    background-position: -50px -25px;

}



.linkedin_icon:hover  {

    background-position: -25px -25px;

}



.download i {

    float: left;

    margin: 3px 10px 0 0;

}



.download {

	background-color: #b31a1a;
    padding: 8px 15px;

    /*margin-left: 16px;

    padding: 8px 15px;*/

}



.center_button {

    border: 1px solid #900;

    color: #900;

    font-size: 23px;

    padding: 8px 24px;

    text-align: center;

    text-transform: uppercase;

}



/*==================== blog ====================*/

.post {

    border-bottom: 1px solid #F0F0F0;

    margin: 0 0 40px;

    padding: 0 0 40px;

}





figure {

    display: block;

    overflow: hidden;

    position: relative;

	margin:0px;

}



figure a .text-overlay {

    background: none repeat scroll 0 0 rgba(126,7,0, 0.5);

    bottom: 0;

    height: 100%;

    opacity: 0;

    padding: 20px;

    position: absolute;

    text-decoration: none;

    transition: all 0.4s ease 0s;

    width: 100%;

    z-index: 100;

}



figure a:hover .text-overlay{

	opacity:1;

	}



figure a .text-overlay .info {

    color: #FFFFFF;

    font-size: 14px;

    font-weight: 300;

    left: 0;

    margin-top: -11px;

    position: absolute;

    text-align: center;

    text-transform: uppercase;

    top: 50%;

    transition: all 0.4s ease 0s;

    width: 100%;

}





.btn:before, .btn-submit:before {

    background-color: rgba(0, 0, 0, 0.05);

    border-radius: 3px;

    content: "";

    display: block;

    height: 0;

    left: 0;

    position: absolute;

    top: 0;

    transition: height 0.15s ease-out 0s;

    width: 100%;

}



figure img {

    display: block;

    max-width: 100%;

    transition: all 0.3s ease-out 0s;

}



.meta {

    margin: 15px 0 5px 11px;

}



.meta ul {

    line-height: 22px;

    margin: 1px 0 0;

	padding-left:0px;

}



.meta ul li:after {

    color: #909090;

    content: "/";

    display: inline-block;

    padding: 0 0 0 8px;

}



.meta ul li {

    color: #909090;

    display: inline-block;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 12px;

    font-style: italic;

    font-weight: 200;

    margin: 0 5px 0 -10px;

    padding: 0 10px 0 0;

}



.meta ul li a, .post-content h2 a:hover {

    transition: all 0.1s ease-in-out 0s;

}

.meta ul li a {

    color: #909090;

}



.meta ul li a:hover {

    color: #900;

}





.post-content > h2 {

    text-align: left;

}

.post-content h2 a {

    color: #2D3237;

    font-size: 20px;

    font-weight: 400;

    

}



.post-content h2 a:hover {

    color:#900;

	text-decoration:none;

 

    

}



.blog_left {

    margin-top: 25px;

}



.post-content > a {

    font-size: 17px;

    font-weight: 200;

}

.post-content p {

    margin-bottom: 19px;

}





.sidebar {

    

}

.sidebar {

    min-height: 100%;

    padding-bottom: 60px;

   

    padding-top: 0;

}









.title-left {

    display: inline-block;

    font-size: 14px;

    letter-spacing: 3px;

    line-height: 18px;

    margin-bottom:15px;

    position: relative;

    text-transform: uppercase;

	border-bottom:4px double #900;

	padding-bottom:8px;

	width: 100%;

	text-align:left;

}



ul.circled {

    list-style: none outside none;

    padding: 0;

	margin:0px;

}



ul.circled li {

    background-image: url("../img/circle.png");

    background-position: left 7px;

    background-repeat: no-repeat;

    display: list-item;

    margin-bottom: 18px;

    padding-left: 25px;

}



.popular_posts ul {

    margin-bottom: 25px;

    margin-top: -16px;

    padding: 0;

}



.sidebar a {

    color: #282828;

}





.sidebar a:hover {

    color: #900;

}





ol, ul {

    list-style: none outside none;

}

ul.circled span {

    background: none repeat scroll 0 0 #900;

    border-radius: 100%;

    color: #FFFFFF;

    float: right;

    font-size: 10px;

    height: 25px;

    line-height: 18px;

    margin-right: 20px;

    padding:4px 2px 4px 8px;

    width: 27px;

}



.sidebar ul.circled li {

    line-height: 25px;

}



.pt0{

	padding-top:0px!important;

	}



.post_he {

    font-size: 14px;

	font-weight:400;

	margin-bottom:3px;

}



.tags ul {

    display: block;

    list-style: none outside none;

    overflow: hidden;

	padding-left:0px;

}



.tags li {

    float: left;

    margin-bottom: 15px;

    margin-right: 15px;

}



.tags li a {

    background-color: #f0f0f0;

    border-radius: 3px;

    color: #4d4d4d;

    display: block;

    font-size: 12px;

    font-weight: 300;

    height: 36px;

    line-height: 34px;

    padding: 0 9px;

    position: relative;

}







.tags li a:hover{



    background-color: #900;

   

    color: #fff;

    

}







.small_image_left img {

    float: left;

    height: 70px;

    margin-right: 15px;

    overflow: hidden;

    width: 70px;

}



.sep30 {

    height: 30px;

    width: 100%;

}





em {

    color: #888888;

    font-size: 13px;

    font-style: normal;

    font-weight: 100;

}



.social > li {

    display: inline-block;

    margin-right: -5px;

}



.social {

    padding: 0 15px;

}





.comments-sec {

    float: left;

    margin-bottom: 40px;

 

}

.blog_left h3 {

    text-align: left;

}

ol.commentlist {

    float: left;

	padding:0px;

}





ol.commentlist li {

    list-style: none outside none;

}

ol.commentlist li {

    border-bottom: 1px dashed #ccc;

    float: left;

    padding: 22px 0 15px;

    width: 100%;

}

.avatar {

    float: left;

}



.avatar img {

    margin-right: 25px;

    margin-top: 0;

    max-width: 100px;

    transition: all 200ms ease-in-out 0s;

}







.comment_post {

    width: 100%;

	margin-bottom:25px;

}

.comment-des {

    border-radius: 2px;

    color: #888888;

    float: left;

    padding: 12px 0;

    width: 81%;

}

.comment-des h4 {

    border: medium none;

    color: #666666;

    font-size: 15px;

    font-weight: 600;

    line-height: 10px;

    margin: 0;

    padding: 0 0 4px;

    text-transform: uppercase;

}





.comment-des p.date {

    color: #666666;

    font-size: 13px;

    margin: 3px 0;

}

.comment-des p {

    line-height: 24px;

    margin: 0;

}

.my_list ul {
list-style: outside none none !important;
padding: 0;
}


.my_list ul li {
background-image: url("../images/list2.png");
background-position: left 0;
background-repeat: no-repeat;
margin-bottom: 7px;
padding-left: 27px;
}

/*==================== blog ====================*/



h4{

	font-size:20px;

}



.dropdown:hover .dropdown-menu {

display: block;

}



.navbar-nav li a:hover{

	background-color:#a80f0f;

	color:#fff;

}



.navbar-nav > li:hover, .navbar-nav li:focus{

	background-color:#900;

	color:#fff;

}



/*.dropdown-menu:hover .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

    background-color: #fff;

    color: #b38383;

}*/



.img-left {

    float: left;

    margin-right: 18px;

}



.img-right {

    float: left;

    margin-right: 18px;

}



.case_study h3 {

	background-image: url("../images/h1.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    font-size: 17px;
    margin: 0 0 15px;
    padding-bottom: 10px;
    text-align: left;
    text-transform: none;

   /* border-bottom: 2px solid #900;

    margin: 0 0 20px;

    padding-bottom: 7px;

    text-align: left;

	color:#900;*/

}

.case_study h4 {
	color: #fff;
	
	margin: 0px 0 20px -1px;
	
	padding-bottom:10px;
	
	background-image:url(../images/h3.jpg);
	
	background-position:left bottom;
	
	background-repeat:no-repeat;

}

.obj{
	padding:25px;
}

.cy h4 {
margin: 25px 0 20px -1px;
font-size: 17px;
background-image:url(../images/h1.jpg);
background-position:left bottom;
background-repeat:no-repeat;
padding-bottom:10px;

}



.case_study img {

	width:100%;
	
    /*border: 1px solid #ffffff;

    padding: 5px;*/

}

.dark{
	background-color:#900;
	float:left;
	width:100%;

}

.p0{
	padding:0px;
}

.case_study {

	margin: 30px 0 39px

   /* border-bottom: 1px solid #7e0701;

    border-top: 1px solid #7e0701;

    margin: 30px 0 39px;

    padding: 15px 0;*/

}

.case_study p {
	
	color:#fff;
    /*border-left: 1px solid #7e0701;

    margin-left: 5px;

    padding-left: 15px;
*/
}



.sec_case{

	background-color:#d5d5d5;

	padding:25px 0px;

	float:left;

width:100%;

}





.tab-content p {

    color: #575757;

    font-size: 16px;

    line-height: 24px;

}



.sec_img {

    float: left;

    margin-right: 15px;

    max-width: 250px;

	margin-bottom:15px;

}



.question{

	color:#900;

	font-weight:bold;

	margin-bottom:2px;

}



@media(max-width:1200px){

.carousel-caption {

    font-size: 35px;

    line-height: 39px;

    padding: 11px;

}

}



@media(max-width:990px){

.navbar-nav > li > a {

    padding: 88px 20px 53px;

}



.case_study img{

	margin-bottom:20px;

}



}

@media(max-width:786px){





.carousel-caption {

    font-size: 25px;

    line-height: 30px;

    padding: 7px;

}

.navbar-nav > li > a {

    padding: 15px;

}



.name, .message {

    width: 100%;

}



.navbar-default .navbar-collapse, .navbar-default .navbar-form{

	margin-top:53px;

}

}





@media(max-width:600px){



.carousel-caption {

    font-size: 15px;

    line-height: 15px;

    padding: 7px;

}

	

.img-right {

    float: left;

    margin-right: 18px;

    width: 100%;

	margin-bottom:10px;

}



.img-left {

    float: left;

    margin-right: 18px;

    width: 100%;

	margin-bottom:10px;

}

}



.col-md-12 > ul {
    color: #808080;
    font-size: 15px;
    list-style: inherit;
}